The Gnumeric Manual
Prev |  | Next

# SUBTOTAL

## Name

SUBTOTAL --

## Synopsis

    SUMIF(function_nbr,ref1,ref2,...)

## Description

SUBTOTAL function returns a subtotal of given list of arguments. @function_nbr is the number that specifies which function to use in calculating the subtotal. The following functions are available:

1 AVERAGE

2 COUNT

3 COUNTA

4 MAX

5 MIN

6 PRODUCT

7 STDEV

8 STDEVP

9 SUM

10 VAR

11 VARP

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 23, 27, 28, 33, and 39. Then

SUBTOTAL(1,A1:A5) equals 30.

SUBTOTAL(6,A1:A5) equals 22378356.

SUBTOTAL(7,A1:A5) equals 6.164414003.

SUBTOTAL(9,A1:A5) equals 150.

SUBTOTAL(11,A1:A5) equals 30.4.

## See also

COUNT, SUM.

Prev | Home | Next
SUBSTITUTE | Up | SUM